
public interface Interface32 {

   void method170(int var1);

   void method171(boolean var1, int var2);

   int method172(int var1);

   void method45(int var1);

   boolean method173(long var1);

   int method174(int var1);

   void method175(boolean var1);

   int method176();

   void method124();

   int method177();

   boolean method178(long var1);

   boolean method179(long var1);

   boolean method180(long var1);

   int method181();

   boolean method182(long var1);

   void method183();
}
